[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=1

[FRONT]
NAME=Michelin Pilot Sport 4S
SHORT_NAME=R
WIDTH=0.2450
RADIUS=0.34000
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.7000
DAMP=600
RATE=274730
DY0=1.3678
DY1=-0.0470
DX0=1.3508
DX1=-0.0450
WEAR_CURVE=road_front.lut	
SPEED_SENSITIVITY=0.003409
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011460
ROLLING_RESISTANCE_SLIP=5317
FLEX=0.00052800
CAMBER_GAIN=0.130
DCAMBER_0=1.20
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.51
XMU=0.27
PRESSURE_STATIC=21
PRESSURE_SPRING_GAIN=8989
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=27
FZ0=2770
LS_EXPY=0.8378
LS_EXPX=0.8999
DX_REF=1.385
DY_REF=1.375
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05

[REAR]
NAME=Michelin Pilot Sport 4S
SHORT_NAME=R
WIDTH=0.2950
RADIUS=0.34500
RIM_RADIUS=0.2794
ANGULAR_INERTIA=1.9500
DAMP=600
RATE=303440
DY0=1.3503
DY1=-0.0470
DX0=1.3483
DX1=-0.0450
WEAR_CURVE=road_rear.lut	
SPEED_SENSITIVITY=0.003358
RELAXATION_LENGTH=0.08454
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0012060
ROLLING_RESISTANCE_SLIP=5593
FLEX=0.00044600
CAMBER_GAIN=0.137
DCAMBER_0=1.20
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.76
XMU=0.27
PRESSURE_STATIC=21
PRESSURE_SPRING_GAIN=10137
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=27
FZ0=3890
LS_EXPY=0.8637
LS_EXPX=0.9206
DX_REF=1.385
DY_REF=1.375
FLEX_GAIN=0.0284
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002800
INTERNAL_CORE_TRANSFER=0.003100
FRICTION_K=0.07038
ROLLING_K=0.15
PERFORMANCE_CURVE=tcurve_road.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.90
SURFACE_ROLLING_K=0.89799

[THERMAL_REAR]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003400
INTERNAL_CORE_TRANSFER=0.001700
FRICTION_K=0.06688
ROLLING_K=0.13
PERFORMANCE_CURVE=tcurve_road.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.50
SURFACE_ROLLING_K=0.81252

[FRONT_1]
NAME=Michelin Pilot Sport Cup 2R
SHORT_NAME=2R
WIDTH=0.2450
RADIUS=0.34000
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.7000
DAMP=600
RATE=274730
DY0=1.3678
DY1=-0.0470
DX0=1.3508
DX1=-0.0450
WEAR_CURVE=semislicks_front.lut	
SPEED_SENSITIVITY=0.003409
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011460
ROLLING_RESISTANCE_SLIP=5317
FLEX=0.00052800
CAMBER_GAIN=0.130
DCAMBER_0=1.20
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.51
XMU=0.27
PRESSURE_STATIC=21
PRESSURE_SPRING_GAIN=8989
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=27
FZ0=2770
LS_EXPY=0.8378
LS_EXPX=0.8999
DX_REF=1.50
DY_REF=1.49
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05

[REAR_1]
NAME=Michelin Pilot Sport Cup 2R
SHORT_NAME=2R
WIDTH=0.2950
RADIUS=0.34500
RIM_RADIUS=0.2794
ANGULAR_INERTIA=1.9500
DAMP=600
RATE=303440
DY0=1.3503
DY1=-0.0470
DX0=1.3483
DX1=-0.0450
WEAR_CURVE=semislicks_rear.lut	
SPEED_SENSITIVITY=0.003358
RELAXATION_LENGTH=0.08454
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0012060
ROLLING_RESISTANCE_SLIP=5593
FLEX=0.00044600
CAMBER_GAIN=0.137
DCAMBER_0=1.20
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.76
XMU=0.27
PRESSURE_STATIC=21
PRESSURE_SPRING_GAIN=10137
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=27
FZ0=3890
LS_EXPY=0.8637
LS_EXPX=0.9206
DX_REF=1.50
DY_REF=1.49
FLEX_GAIN=0.0284
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002800
INTERNAL_CORE_TRANSFER=0.003100
FRICTION_K=0.07038
ROLLING_K=0.15
PERFORMANCE_CURVE=tcurve_semislicks.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.90
SURFACE_ROLLING_K=0.89799

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003400
INTERNAL_CORE_TRANSFER=0.001700
FRICTION_K=0.06688
ROLLING_K=0.13
PERFORMANCE_CURVE=tcurve_semislicks.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.50
SURFACE_ROLLING_K=0.81252

